.logo svg {
    width: 300px;
}

.logos-slider .winning-award-image img {
    max-width: 150px;
}

.logos-sections {
    background: rgb(36, 36, 36);
    background: linear-gradient(0deg, rgba(36, 36, 36, 1) 0%, rgba(42, 42, 42, 1) 100%);
}

.before-sections {
    background: rgb(36, 36, 36);
    background: linear-gradient(180deg, rgba(36, 36, 36, 1) 0%, rgba(36, 36, 36, 1) 100%);
}

.service-content h3 {
    font-weight: 600;
}

.about-list-content h5 {
    font-weight: 600;
}

.btn-default span {
    background: linear-gradient(73deg, #3d0303 19%, #a2847b 82%);
}

.about-list-content p {
    font-weight: 400;
}

.about-list-item {
    align-items: start;
}

.about-list-item .icon-box::before {
    top: 15px;
    bottom: unset;
}

.text-gold {
    color: #bf9f83 !important;
}

.text-neela {
    color: #f8f5f2 !important;
}

.text-brown {
    color: var(--primary-color) !important;
}

.text-offwhite {
    color: #f3f3f3 !important;
}

.hero::before {
    background: rgb(255, 255, 255);
    background: linear-gradient(266deg, rgb(255 255 255 / 0%) 0%, rgb(0 0 0) 75%);
    opacity: 85%;
}

@media only screen and (max-width: 991px) {
    .topbar-contact-info ul li a {
        font-size: 12px;
    }

    .top-heading p {
        font-size: 12px !important;
    }

    .btn-default span {
        font-size: 12px;
    }
}

.winning-award-image img {
    max-width: 100%;
    border-radius: 10px;
}

.page-faqs-images img {
    aspect-ratio: 1;
}

.our-testimonial .swiper-wrapper {
    cursor: pointer;
}